### Enumeration

# Gtk PopoverMenuFlags

#### Declaration

    flags Gtk.PopoverMenuFlags

#### Description [src]

Flags that affect how `GtkPopoverMenu` widgets built from a `GMenuModel` are created and displayed.

#### Members

Name | Description
--- | ---
`GTK_POPOVER_MENU_NESTED` | Create submenus as nested popovers. Without this flag, submenus are created as sliding pages that replace the main menu.